From 94ab1449dea35d0ec0a19d3a2427ffb1d23a285f Mon Sep 17 00:00:00 2001
From: 3np <3np@example.com>
Date: Thu, 16 Jun 2022 00:36:51 +0900
Subject: [PATCH 04/21] Fix lookup call in search

---
 mopidy_spotify/search.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/mopidy_spotify/search.py b/mopidy_spotify/search.py
index 43fdc8f2..7e940e6e 100644
--- a/mopidy_spotify/search.py
+++ b/mopidy_spotify/search.py
@@ -110,7 +110,7 @@ def search(
 def _search_by_uri(config, session, web_client, query):
     tracks = []
     for uri in query["uri"]:
-        tracks += lookup.lookup(config, session, web_client, uri)
+        tracks += lookup.lookup(config, web_client, uri)
 
     uri = "spotify:search"
     if len(query["uri"]) == 1:

